.version.the_shed /* version checker */
{
	color: #00000D;
	background-color: #D8B185;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1063px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #39393A;
}

#page_position_content
{
	margin-bottom: -103px;
	width: 0.01px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
}

#top2
{
	width: 22px;
	margin-right: -10000px;
	left: 430px;
}

#u2933,#u2933-bw
{
	z-index: 42;
	height: 67px;
}

#buttonu2936
{
	z-index: 44;
	width: 72px;
	padding-bottom: 17px;
	margin-right: -10000px;
	left: 338px;
}

#buttonu2936.ButtonSelected
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2937
{
	z-index: 45;
	width: 25px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 24px;
}

#u2938
{
	z-index: 46;
	width: 25px;
}

#u2939
{
	z-index: 47;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2942
{
	z-index: 48;
	width: 25px;
	margin-top: 10px;
}

#u2943
{
	z-index: 49;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2940
{
	z-index: 50;
	width: 25px;
	margin-top: 10px;
}

#u2941
{
	z-index: 51;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u3020
{
	z-index: 52;
	width: 229px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 77px;
}

#pu2902
{
	width: 0.01px;
	margin-left: -50px;
	margin-top: 23px;
}

#u2902
{
	z-index: 4;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3041-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u3043
{
	z-index: 83;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 120px;
}

#ptop,#pu2904
{
	width: 0.01px;
	margin-left: -50px;
}

#u2904
{
	z-index: 5;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u3040-6
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u3415
{
	z-index: 152;
	width: 380px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u3048-8
{
	z-index: 109;
	display: block;
	vertical-align: top;
	margin-left: 40px;
	margin-top: 18px;
	position: relative;
}

#u3047-17
{
	z-index: 85;
	width: 275px;
	min-height: 119px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 37px;
	margin-top: 4px;
	position: relative;
}

#u3047-2,#u3047-3,#u3047-5,#u3047-6,#u3047-8
{
	font-size: 14px;
}

#u3047-14
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3047-14  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3047-12
{
	font-size: 18px;
}

#u3047-15
{
	font-size: 12px;
}

#u3440
{
	z-index: 154;
	width: 377px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 15px;
	position: relative;
}

#u3110
{
	z-index: 102;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 13px;
	position: relative;
}

#u3039
{
	z-index: 103;
	width: 272px;
	border-width: 3px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	border-radius: 0px 10px 10px 10px ;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u3045
{
	z-index: 107;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 4px;
}

#u3045_img
{
	padding-left: 8px;
}

#u3042
{
	z-index: 105;
	position: relative;
	width: 206px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 59px;
}

#u3042_states
{
	height: 37px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u3042_states.png") no-repeat 0px 0px;
}

#u3042:hover #u3042_states
{
	background: url("../../images/u3042_states-r.png") no-repeat 0px 0px;
}

#u3051-14
{
	z-index: 117;
	width: 220px;
	min-height: 229px;
	background-color: transparent;
	line-height: 2.22;
	font-size: 14px;
	color: #E254A8;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 51px;
	margin-top: 27px;
	position: relative;
}

#u3054
{
	z-index: 139;
	width: 277px;
	background-color: transparent;
	margin-left: 51px;
	position: relative;
}

#u3052-4
{
	z-index: 131;
	width: 171px;
	min-height: 28px;
	background-color: transparent;
	line-height: 2.22;
	font-size: 12px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 54px;
	position: relative;
}

#u3056
{
	z-index: 141;
	width: 274px;
	background-color: transparent;
	margin-left: 54px;
	margin-top: 16px;
	position: relative;
}

#u3053-4
{
	z-index: 135;
	width: 257px;
	min-height: 28px;
	background-color: transparent;
	line-height: 2.22;
	font-size: 12px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 54px;
	margin-top: 11px;
	position: relative;
}

#u3060-4
{
	z-index: 143;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 19px;
	position: relative;
}

#u3061
{
	z-index: 147;
	width: 366px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 13px;
	position: relative;
}

#u3065
{
	z-index: 149;
	width: 366px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 20px;
	position: relative;
}

#u3063
{
	z-index: 148;
	width: 366px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 18px;
	position: relative;
}

#pu3067
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 20px;
}

#u3067
{
	z-index: 150;
	width: 366px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3069
{
	z-index: 151;
	width: 53px;
	height: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 149px;
}

#pu2900
{
	width: 0.01px;
	margin-top: -12px;
}

#u2900
{
	z-index: 2;
	width: 379px;
	height: 512px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2901
{
	z-index: 3;
	min-height: 85px;
}

#u2928
{
	z-index: 28;
	width: 346px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 27px;
}

#u2929-12
{
	z-index: 29;
	width: 346px;
	min-height: 76px;
	margin-right: -10000px;
}

#u2901-bw
{
	z-index: 3;
	min-height: 85px;
	margin-top: 42px;
}

#u2907-6
{
	z-index: 7;
	width: 177px;
	min-height: 29px;
	padding-top: 13px;
	margin-right: -10000px;
	left: 202px;
}

#u2908
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2909
{
	z-index: 13;
}

#u2906,#u2906-bw
{
	z-index: 6;
	min-height: 42px;
}

#u2912-6
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u2914
{
	z-index: 22;
	width: 59px;
}

#u2921
{
	z-index: 23;
	width: 26px;
	margin-right: -10000px;
}

#u2915
{
	z-index: 25;
	width: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u3032
{
	z-index: 43;
	height: 436px;
}

#u3032-bw
{
	z-index: 43;
	margin-top: 128px;
	height: 436px;
}

#u2923
{
	z-index: 54;
	width: 280px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 45px;
}

#u2924-4
{
	z-index: 55;
	width: 280px;
	min-height: 39px;
	margin-right: -10000px;
}

#u2927-11
{
	z-index: 59;
	width: 280px;
	min-height: 132px;
	margin-right: -10000px;
	margin-top: 22px;
}

#u3447
{
	z-index: 70;
	width: 29px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 161px;
}

.ie #u3069,.ie #u3447
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3448
{
	z-index: 71;
	width: 180px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 100px;
}

#u3448_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

